{% load static %}
<html>

<head>
    <title>My Lame Imgur</title>
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" />
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css" />
    <link href="//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="{% static 'imgs/style.css' %}" />
</head>

<body>
    <div class="page-header">
        <h1><a href="/">HOME</a></h1>
        <h1><a href="/about">ABOUT</a></h1>
        <h1><a href="/comments">COMMENTS</a></h1>
    </div>
    <div class="content container">
        <div class="row">
            <div class="col-md-8">{% block content %} {% endblock %}</div>
        </div>
    </div>
</body>

</html>